@choiceform/ui-dropdown

The default blueprint for ember-cli addons.

Stats

StarsIssuesVersionUpdatedCreatedSize
@choiceform/ui-dropdown
1.4.10a year ago4 years agoMinified + gzip package size for @choiceform/ui-dropdown in KB

Readme

@choiceform/ui-dropdown

[Short description of the addon.]

Compatibility

  • Ember.js v3.4 or above
  • Ember CLI v2.13 or above
  • Node.js v8 or above

Installation

ember install @choiceform/ui-dropdown

Usage

[Longer description of how to use the addon in apps.]

Contributing

See the Contributing guide for details.

License

This project is licensed under the MIT License.

If you find any bugs or have a feature request, please open an issue on github!

The npm package download data comes from npm's download counts api and package details come from npms.io.